Package: groovy.transform

## [Java] Annotation Type NamedParams

- groovy.transform.NamedParams

- Collector annotation for NamedParam.

  Since:
    2.5.0

- - ### Element Summary

    Required Element Summary
    Type | Name and Description
    --- | ---
    `NamedParam[]` | `value`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Element Detail

    - #### public NamedParam[] value